<!doctype html> {% load static %}
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,500i,600,600i,700,800i|Open+Sans:400,600&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'css/base.css' %}">

    <title>Afriza's StoryEight</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/homepage.css' %}">
</head>

<body>
    {% include 'snippets/navbar.html' %}
    <div class="wrapper">
        <div class="content">
            <div id="Status" class="flex-centered">
                <div style="margin-bottom: 1.5vh;">
                    <h1>My <span class="orange-text">Life</span></h1>
                </div>
                <div class="status-wrapper">
                    <div id="one" class="container-wrapper">
                        <div class="header-wrapper">
                            <div class="status-container header-status">
                                <h3>University of Indonesia</h3>
                            </div>
                            <div class="icons-container">
                                <div></div>
                                <svg class="icons hvr-pop button-up" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M12 8l-6 6 1.41 1.41L12 10.83l4.59 4.58L18 14z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-down" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-plus" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M19 13h-6v6h-2v-6H5v-2h6V5h2v6h6v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-minus" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M19 13H5v-2h14v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                            </div>
                        </div>
                        <div class="status-container status-content">
                            <p>Ongoing Education. Majoring in Computer Science</p>
                            <h6>07/2019 - Present</h6>
                        </div>
                    </div>
                    <div id="two" class="container-wrapper">
                        <div class="header-wrapper">
                            <div class="status-container header-status">
                                <h3>Solusi Pembayaran Elektronik</h3>
                                <h6>Back-End Engineering Intern</h6>
                            </div>
                            <div class="icons-container">
                                <svg class="icons hvr-pop button-up" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M12 8l-6 6 1.41 1.41L12 10.83l4.59 4.58L18 14z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-down" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-plus" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M19 13h-6v6h-2v-6H5v-2h6V5h2v6h6v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-minus" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M19 13H5v-2h14v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                            </div>
                        </div>
                        <div class="status-container status-content">
                            <p>Learned the flow of projects in the industry from the business and software development aspects. Acquired skills of Java and MySQL in a real-world basis.</p>
                            <h6>05/2019</h6>
                        </div>
                    </div>
                    <div id="three" class="container-wrapper">
                        <div class="header-wrapper">
                            <div class="status-container header-status">
                                <h3>Kopi Binor</h3>
                                <h6>Digital Marketing Coordinator</h6>
                            </div>
                            <div class="icons-container">
                                <svg class="icons hvr-pop button-up" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M12 8l-6 6 1.41 1.41L12 10.83l4.59 4.58L18 14z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-down" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-plus" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M19 13h-6v6h-2v-6H5v-2h6V5h2v6h6v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-minus" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M19 13H5v-2h14v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                            </div>
                        </div>
                        <div class="status-container status-content">
                            <p>Devised and coordinated the execution of a one-year marketing plan. Overviews technical decisions regarding composition, lightning, shot selection, camera operations, and other elements.</p>
                            <h6>04/2019 - 07/2019</h6>
                        </div>
                    </div>
                    <div id="four" class="container-wrapper">
                        <div class="header-wrapper">
                            <div class="status-container header-status">
                                <h3>Gardakarza Patratama</h3>
                            </div>
                            <div class="icons-container">
                                <svg class="icons hvr-pop button-up" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M12 8l-6 6 1.41 1.41L12 10.83l4.59 4.58L18 14z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-down" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-plus" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M19 13h-6v6h-2v-6H5v-2h6V5h2v6h6v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-minus" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M19 13H5v-2h14v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                            </div>
                        </div>
                        <div class="status-container status-content">
                            <p>Head of Publishing and Documentation of Student Committee at SMAN Unggulan M.H. Thamrin</p>
                            <h6>10/2017 - 10/2018</h6>
                        </div>
                    </div>
                    <div id="five" class="container-wrapper">
                        <div class="header-wrapper">
                            <div class="status-container header-status">
                                <h3>Thamrin Olympiad and Cup</h3>
                            </div>
                            <div class="icons-container">
                                <svg class="icons hvr-pop button-up" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M12 8l-6 6 1.41 1.41L12 10.83l4.59 4.58L18 14z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-down" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M16.59 8.59L12 13.17 7.41 8.59 6 10l6 6 6-6z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-plus" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M19 13h-6v6h-2v-6H5v-2h6V5h2v6h6v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                                <svg class="icons hvr-pop button-minus" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white" width="18px" height="18px"><path d="M19 13H5v-2h14v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                            </div>
                        </div>
                        <div class="status-container status-content">
                            <p>Head Event Organizer for Robotics with an estimate of 200++ participants</p>
                            <h6>2017 & 2018</h6>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- <a href="#Status"><svg class="button-down" xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path d="M0 0h24v24H0z" fill="none"/><path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 12l-4-4h8l-4 4z" fill="#FFFFFF"/></svg></a> -->
    <!-- <a href="#Header"><svg class="button-up" xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path d="M0 0h24v24H0z" fill="none"/><path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 12l-4-4h8l-4 4z" fill="#FFFFFF"/></svg></a> -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <!-- <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script> -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script src="{% static 'js/accordion.js' %}"></script>
    <script src="{% static 'js/move.js' %}"></script>
</body>

</html>